Search Gradle plugins

Version 1.0.189

Created 05 May 2020.

Plugin that configures IDEA workspace. Min Gradle version: 4.5.

Using the plugins DSL:

plugins {
  id "name.remal.idea-extended-settings" version "1.0.189"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "name.remal:gradle-plugins:1.0.189"
  }
}

apply plugin: "name.remal.idea-extended-settings"

Using the plugins DSL:

plugins {
  id("name.remal.idea-extended-settings") version "1.0.189"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("name.remal:gradle-plugins:1.0.189")
  }
}

apply(plugin = "name.remal.idea-extended-settings")

Learn how to apply plugins to subprojects